Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356492 - ui: source column is not needed in Pools "Disk Allocation" in edit vm pool
Summary: ui: source column is not needed in Pools "Disk Allocation" in edit vm pool
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: General
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: ovirt-4.1.0-alpha
: 4.1.0.2
Assignee: Shahar Havivi
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks: 1356488
TreeView+ depends on / blocked
 
Reported: 2016-07-14 09:11 UTC by Shahar Havivi
Modified: 2017-03-16 14:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 14:50:11 UTC
oVirt Team: Virt
rule-engine: ovirt-4.1+
rule-engine: planning_ack+
michal.skrivanek: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 60586 master MERGED ui: source column is not needed in Pools "Disk Allocation" 2016-07-17 12:55:25 UTC

Description Shahar Havivi 2016-07-14 09:11:04 UTC
On editing VM Pool in Resource Allocation->Disks Allocation source column is not use and causes bad table indentation.

Comment 1 Red Hat Bugzilla Rules Engine 2016-07-14 09:11:40 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sandro Bonazzola 2016-12-12 14:03:10 UTC
The fix for this issue should be included in oVirt 4.1.0 beta 1 released on December 1st. If not included please move back to modified.

Comment 3 meital avital 2017-03-09 09:39:22 UTC
Verified on version: 4.1.1.3-0.1.el7


Note You need to log in before you can comment on or make changes to this bug.